Subject: MCSCF freq. + scaling factors

From: muguet francis <[email-masked]>
Date: Thu, 27 Jun 1996 14:27:06 +0200

Dear CCL Netters   [email-masked]

  Ref: CAS vs HF frequencies, vibration scaling factors,

  I would like to add my grain of salt to these 2 threads.

  1/ I would tend to think that MCSCF ( and then CAS ) frequencie are
   much better than HF and ALSO MP2.
  In the case, where static correlation is important, no doubt MCSCF
 is better. It has been argued (in the CCL discussion)
  than MP2 might be better to describe dynamic correlation, why ?
 In fact, I begun to be suspicious of MP2 schemes, when I realized
 that most MP2 energy is coming from the highest virtual MOs, which
 feature extremely bizarre contours ( plot them !) and also
 very large MO coefficients. 

  2/ For frequencies computed within the harmonic approximation,
 scaling factors might correct both for
 lack of proper correlation treatment,and
 lack of anharmonicity. 

 It is safer, whenever possible, to try to separate these 2 issues.
 In fact MP2 frequencies, often seem better than MCSCF frequencies
 but this might come from a compensation of error with anharmonicity.

 See my WWW paper :
 URL : http://yvette.ensta.fr/~muguet/papers/ecc2.html

  Francis

======================================================================
 Francis F. Muguet Ph.D
 Research Scientist
 L.O.A
 Ecole Polytechnique - ENSTA
 Centre de l'Yvette
 91120 PALAISEAU
 FRANCE
 Ph: (33) (1) 60.10.03.18 ext. 12.76
 Fax: (33) (1) 60.10.60.85
 E-mail : [email-masked] *or* [email-masked]
 Web : http://yvette.ensta.fr/~muguet
=====================================================================